/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote 可以讓您與親友同事一起協作。";

NSCalendarsUsageDescription = "如何讓會議變得更有效率？Evernote 讓您提前準備議程筆記，隨時追蹤下一個執行項目。";
